<?xml version="1.0"?>
<bookmarks>
  <folder _name="OpenBSD">
        <bookmark _name="OpenBSD" icon_name="i-web" uri="http://www.openbsd.org/"/>
        <bookmark _name="OpenBSD Errata" icon_name="i-web" uri="http://www.openbsd.org/errata.html"/>
        <bookmark _name="OpenBSD FAQ" icon_name="i-web" uri="http://www.openbsd.org/faq/"/>
        <bookmark _name="OpenBSD Mailing Lists" icon_name="i-web" uri="http://www.openbsd.org/mail.html"/>
  </folder>
  <folder _name="Software">
        <bookmark _name="Allaire" icon_name="i-web" uri="http://www.allaire.com/Products/index.cfm"/>
        <bookmark _name="Borland" icon_name="i-web" uri="http://www.borland.com/kylix/"/>
        <bookmark _name="Netraverse" icon_name="i-web" uri="http://www.netraverse.com"/>
        <bookmark _name="Sun StarOffice" icon_name="i-web" uri="http://www.sun.com/products/staroffice/"/>
        <bookmark _name="Ximian" icon_name="i-web" uri="http://www.ximian.com"/>
        <bookmark _name="Zero-Knowledge" icon_name="i-web" uri="http://www.zeroknowledge.com"/>
  </folder>
  <folder _name="Hardware">
        <bookmark _name="Compaq" icon_name="i-web" uri="http://www.compaq.com/products/software/linux/"/>
        <bookmark _name="CNET Computers.com" icon_name="i-web" uri="http://computers.cnet.com/hardware/0-1016.html"/>
        <bookmark _name="Dell" icon_name="i-web" uri="http://www.dell.com/linux/"/>
        <bookmark _name="Penguin Computing" icon_name="i-web" uri="http://www.penguincomputing.com"/>
        <bookmark _name="ZDNet Linux Hardware Database" icon_name="i-web" uri="http://lhd.zdnet.com"/>
  </folder>
  <folder _name="News and Media">
         <bookmark _name="Binary Freedom" icon_name="i-web" uri="http://www.binaryfreedom.com/"/>
         <bookmark _name="Linux Weekly News" icon_name="i-web" uri="http://www.lwn.net"/>
         <bookmark _name="O'Reilly" icon_name="i-web" uri="http://www.oreillynet.com"/>
         <bookmark _name="OpenBSD Journal" icon_name="i-web" uri="http://www.deadly.org/"/>
         <bookmark _name="OSDN" icon_name="i-web" uri="http://www.osdn.com"/>
         <bookmark _name="Slashdot" icon_name="i-web" uri="http://slashdot.org/"/>
  </folder>
  <folder _name="Web Services">
         <bookmark _name="CollabNet" icon_name="i-web" uri="http://www.collab.net/community/"/>
         <bookmark _name="Covalent" icon_name="i-web" uri="http://www.covalent.com"/>
         <bookmark _name="Rackspace" icon_name="i-web" uri="http://www.rackspace.com"/>
         <bookmark _name="SourceForge" icon_name="i-web" uri="http://www.sourceforge.net"/>
  </folder>
  <folder _name="OpenSource Resources">
         <bookmark _name="Freshmeat.net" icon_name="i-web" uri="http://www.freshmeat.net"/>
         <bookmark _name="GNOME.org" icon_name="i-web" uri="http://www.gnome.org"/>
         <bookmark _name="GNU.org" icon_name="i-web" uri="http://www.gnu.org"/>
         <bookmark _name="OpenOffice" icon_name="i-web" uri="http://www.openoffice.org"/>
  </folder>
</bookmarks>

